<div class="wrapper fadeInDown">
  <div id="formContent">
    <h2 class="active"> Przypomnij hasło </h2>

    <div class="fadeIn first">
      <img src="assets/images/login-icon.png" id="icon" alt="Avatar użytkownika"/>
    </div>

    <form [formGroup]="resetPasswordForm" (submit)="resetPassword()">
      <mat-form-field [floatLabel]="never">
        <input type="text" id="resetEmail" class="fadeIn second" name="login" formControlName="resetEmail" matInput
               placeholder="E-mail do zrestartowania hasła">
        <mat-error>Poprawny email jest wymagany.</mat-error>
      </mat-form-field>

      <input type="submit" class="fadeIn fourth" [disabled]="resetPasswordForm.invalid" value="Przypomnij hasło">
    </form>

    <div id="formFooter">
      <a class="underlineHover" [routerLink]="'/login'">Powróć do strony logowania</a>
    </div>
  </div>
</div>
